AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# sleep.h File Reference

## Detailed Description

## Defines
#define | _AVR_SLEEP_H_ 1
#define | _SLEEP_CONTROL_REG MCUCR
#define | _SLEEP_ENABLE_MASK _BV(SE)
## Functions
void | sleep_enable (void)
void | sleep_disable (void)
void | sleep_cpu (void)
void | sleep_mode (void)

Automatically generated by Doxygen 1.5.6 on 4 Dec 2008.